@media screen and (max-width:749px) {

    /* Stop mobile font-size adjustments */
    /* ------------------------------------- */

    body {-webkit-text-size-adjust: none;}

    /* Ensure no content extends beyond page wrapper */
    /* ------------------------------------- */

    div,img {max-width:100%}
    td {padding: .7em .3em;}
    #main {border: none;}
    .primary-content > p{padding-left: 4%;}

    /* Adjust the forms to be more mobile-friendly */
    /* ------------------------------------- */

    .pdp-main .product-primary-image h2 { display: none; }
    .form-row-button {margin-left:0;}
    .pt_customer-service .form-row-button { width: auto;}
    .ui-dialog .form-row-button {margin: 0 auto; width: 260px;}
    .login-box-content label, label,.form-caption, .form-label-text  {float:none;text-align:left;width: auto;}/* margin: 2%; */
    .form-label-text {
    display: block;
    float: left;
    margin: 2% 2% 2% 0;
    width: 100%;
}
    div.cvn input {
    float: left;
    margin-left: 0;
    margin-right: 1%;
}
.form-caption{margin: 0 1%;}
    .login-box-content input[type="text"], .form-inline .form-row {width: 90%;}
    .form-inline .form-row{margin: 10px 4% 0 4%;}
    .login-box-content input[type="password"]{width: 95%;}
    .form-inline label {padding:0;}
    .form-inline button {width: 50% !important;}
    .form-indent, .pt_checkout .form-indent{margin-left:2%;}
    legend {padding: 14px 30% 10px 2%; width: 68%;}
    .label-inline input {margin: 0.5% 2%;padding:0;line-height: 18px; float: left;}
    .label-inline label {margin:0;padding: 0; float: none;}
   .pt_checkout .label-inline label, .ui-dialog .label-inline label{float: right;}
    .form-field-tooltip {display:none;}

    .search-input-expanded, #q{opacity: 1 !important;}

    .select-address{padding:0;}
    .form-row select, .form-row input[type="text"]{margin:0;}
    .form-row select{width: 100%;}
    .form-row input[type="text"], .form-row textarea{width: 95%;}
    .form-row textarea, #send-to-friend-main .char-count{margin: 0;}

#send-to-friend-main .form-indent {
    margin-left: 0;
    width: 95%;
}
    .form-caption { display: block; margin: 1% 0 1% 0; float: left;}
    .pt_gift-registry .form-row select{width: 98.5%;}
    .pt_wish-list .form-row select{width: 95%;}
    .pt_wish-list .form-row.label-above{padding: 0 4%;}

    /* Primary page regions: remove padding, update width */
    /* ------------------------------------- */

    .print-page, .size-chart-link, a.tooltip, #tooltip {display:none !important;}
    .tooltip {font-size:.9em;}
    .form-field-tooltip {float:none;margin:0 0 10px 5px;width:auto;}
    .ui-dialog {max-width:98%;}
    .ui-dialog .ui-dialog-content {height: auto !important; overflow: visible;}
    #wrapper{border:0; max-width:100%; min-width:320px; width:320px;}

    #primary{background:none;border:0 !important;float:none;margin:0;padding-left:0 !important;width:100% !important;}
    #secondary{border:0;float:none;font-size: 1.1em; width:100% !important;}
    .pt_product-search-result #secondary.refinements{padding: 0;}

    .category-header{border-bottom: 1px solid #000000;}
    .slot-grid-header{margin: 0;}
    
    .refinement {border-bottom: 1px solid #000000; width: 100%;}
    .pt_product-search-noresult .refinement{border-bottom: none;}
    .refinement ul{width: 80%; padding: 8px 7px 5px 10%; display: none; max-height: none;}
    .pt_product-search-noresult .refinement ul{display: block;}
    .refinement ul li{width: 100%;}
    .refinement ul li a{font: normal 12px 'HelveticaNeueW82-Regula', Arial, sans-serif; background: none;}
    .pt_product-search-noresult .refinement ul li a {background: url("../images/interface/icon-refine-link-check.png") no-repeat scroll left -1px rgba(0, 0, 0, 0);}
    .pt_product-search-result #secondary .refinement ul li a:hover, .pt_product-search-result #secondary .refinement ul li.selected a{color: #ea0c8b;}
    .scrollable {overflow: hidden; height: auto; max-height: none;}
    .refinement h3{padding: 0 0 0 1.375em; width: 95%;}
    .refinement h3 span{font: 0.8125em/150% 'Century Gothic W01', Arial, sans-serif; background: none; padding: 0; float: left; margin: 0; text-transform: uppercase; color: #000000; padding: 10px 0;}

    .pt_product-search-noresult .no-hits-footer{display: none;}
    
    .refinement .clear-refinement{top: .4em;}
    /* .refinement{width: 200px; margin: 0 auto;}
    .refinement ul{width: 190px;}
    .refinement ul li{width: 170px;}*/
    .col-1,.col-2{float:none;width:100%;}

    .scrollable li {float:left;}
    .scrollable li a {}

    .desktop{display: none!important;}
    .mobile{display: block!important;}

    /* Header elements need to be re-positioned */
    /* ------------------------------------- */

    #header{height:auto; padding: 0;}
    header{padding: 0 3.8959%; width: 92.2082%;}
    #header .primary-logo{float:left;position:relative;top:auto;width:35%;}
    #header .primary-logo img {max-width:100%;}

    .headerblock{margin: 3.07143em 0; width: 42%; margin: 3.5em 0;}
    .header-promo, .socialblock, .mini-cart-label {display: none;}
    .menu-utility,.menu-utility-user{clear:both;float:none;letter-spacing:0;margin:10px 0;overflow:hidden;}
    .menu-utility li,.menu-utility-user li{padding:0 5px;}
    .header-banner{float:none;font-size:.8em;margin:10px 5px;}

    .myaccountheader{float: left;}

    #mini-cart {background: url("../images/interface/shopping-bag-large.png") no-repeat scroll 0 0 transparent; color: #FFFFFF; margin-top: -4px; padding: 8px 0 4px; width: 21px;}
    #mini-cart a.mini-cart-link {color: #FFFFFF;}

    #headerrightblock #mini-cart {position: absolute; right: 17%; text-align: center;}
    .mini-cart-products  {max-height: 100%;}
    .mini-cart-content {max-width: 220px; right: -1px; left: auto; }
    .mini-cart-label{margin-right:0;}
    .mini-cart-item-word,
    .mini-cart-total-label{display:none; text-transform: uppercase;}
    #mini-cart .mini-cart-item-count:before, #mini-cart .mini-cart-empty:before{content: "";}
    #mini-cart .mini-cart-item-count:after, #mini-cart .mini-cart-empty:after{content: "";}

    .header-search button.search-toggle-btn{background: url("../images/interface/search-large.png") no-repeat scroll 0 0 transparent; border: medium none; height: 40px; width: 40px;}
    .header-search{float: right; width: 40px; clear: inherit; margin: -7px 0 0;}
    .header-search .search-toggle-block{display: none; width: 38px; margin-top: 5px;}
    .header-search input[type="text"]{padding: 5px 13px; background: none; display: none; height: 24px;}
    .header-search input[type="submit"] {float: right; height: 34px; margin: 11px 40px 0 0; padding: 0;}
    .header-search .close-search {background: url("../images/interface/icon-search.png") no-repeat scroll 5px -16px #FFFFFF; border: medium none; color: #000000; display: none; float: right; height: 32px; margin: -32px 1px 0 0; padding: 0; width: 34px;}

    .home-main{width: 92%; padding: 3.8959%; border-left: none; border-right: none;}
    #homepage-slides{margin-bottom: 30px!important;}
    
    #homepage-slider .jcarousel-prev, #homepage-slider .jcarousel-next {display: none !important;}

    .js #homepage-slider .jcarousel-control{display: block; left: 43%; bottom: -25px;}

    .home-bottom-slots, .home-bottom-left, .home-bottom-center, .home-bottom-right{border: none; padding: 3.8959%; width: 92.2082%;}
    .home-bottom-center{margin: 0;}

    #footer footer{border-top: 1px solid #AAAAAA; padding: 1em 0;}
    #footer .home-email-subscribe, #footer .certificates{display: none;}
    .footer-social{text-align: center;}
    .footer-social li{margin: 0;}
    .footer-social li + li{margin-left: 30px;}
    #footer .footer-nav{width: 100%;}
    #footer .footer-nav a{font-size: 12px; line-height: 32px; color: #888888;}
    #footer .menu-footer{float: none; margin: 0;}
    #footer .menu-footer li{display: block; float: none; text-align: center;}
    #footer .menu-footer li:before{ display:none; }
    #footer .menu-footer li, #footer .copyright li{background: none; padding: 0;}
    #footer .copyright a{font-size: 11px; line-height: 18px; color: #888888;}

    /* Navigation adjusted, stacked so it's easier to use */
    /* ------------------------------------- */

    .mobile{padding: 0; width: 480px;}
    /* .pt_storefront #navigation{display: none;} */
    .pt_storefront #navigation .menu-category.level-1 > li:first-child{border-top: none;}
    #navigation{padding: 0; width: 100%;}
    .menu-category.level-1 > li{border-top: 1px solid #AAAAAA; float: none; clear: both; list-style-type: none;}
    #navigation ul.level-1 > li > a.level-1{float: left; margin: 0; width: 77%; padding: 11.5px 3.8959%; text-transform: uppercase;}
    #navigation ul.level-1 > li.first > a{padding: 11.5px 3.8959%;}
    .menu-category.level-1{padding: 0;}
    .menu-category.level-1 a span {float:right;font-size:.8em;}

    ul.level-1 li:hover div.level-2, .js ul.level-1 li:hover div.level-2, ul.level-1 li div.level-2{display: none;}
    /* ul.level-1 li.nav-expanded div.level-2{display: block;} */

    .nav-close {background: url("../images/interface/main-nav-dropdown.png") no-repeat scroll 50% center transparent; display: block; float: left; margin: 2px 0 0 3%; padding: 20px 2.5%; width: 7%; cursor: pointer;}
    .nav-expanded .nav-close{transform: rotate(90deg);}

    div.level-2:before{border: none; top: 0; position: static; border-radius: 0; backgound: none;}
    div.level-2{border: none; border-radius: 0; box-shadow: 0 0 0 0 transparent; padding: 0; margin: 0; position: static; clear: both;}
    div.level-2 .menu-wrapper{padding: 2% 10%; overflow: visible; width: 80%;}
    div.level-2 img{display: none;}

    div.level-2 ul.level-2 li, div.level-2.menu-horizontal .menu-wrapper.three-columns ul.level-2 li{width: 95%;}
    .menu-category.level-1 > li.nav-expanded{border-bottom: none;}

    div.level-2.menu-horizontal li{border:0 !important; float:none !important;}
    div.level-2 .custom {display: none;}

    /* Reduce primary header size */
    /* ------------------------------------- */

    .primary-content h1 {font-size: 1.5em; margin: 10px 0.916667em;}

    /* Grid, product tile layout adjustments */
    /* ------------------------------------- */

    #quickviewbutton {display:none !important;}
    ul.search-result-items .grid-tile {margin:2%; width: 92%;}
    .search-result-options {margin:.5em 0; padding-right: 0;}
    .primary-content .search-result-options:first-child {display: none;}
    .search-result-options .sort-by {display: none;}
    .search-result-options .sort-by select {width:120px;}
    .search-result-options .items-per-page {display:none;}
    .search-result-options .pagination {float: none; margin: 0 auto; width: 100%; text-align: center;}

    .pagination ul { margin: 0; padding: 0;}
    .pagination .mobile{width: auto;}

    .search-result-options .pagination .results-hits {display:none;}

    .pagination .mobile .pagination-label{line-height: 26px;}
    .pagination .page-previous span, .pagination .page-next span{font-size: 26px;}

    .page-previous {float: left; margin-left: 5%;}
    .page-next {float: right; margin-right: 5%;}

    .product-tile {height:auto !important;}
    .wide-tiles .product-tile .product-image{width:41%;}
    .wide-tiles .product-tile .product-name, .wide-tiles .product-tile .product-pricing, .wide-tiles .product-tile .product-promo, .wide-tiles .product-tile .pr_stars, .wide-tiles .product-tile .product-swatches {
float: right;}
    .wide-tiles .product-tile .product-name h2 { margin-top:0px}

    .product-tile .product-swatches .swatch img {height:2em;width: 2em;}
    .product-listing-1x4 ul.search-result-items .grid-tile {margin:2%; width: 92%;}
    .product-compare,.compareitems {display:none !important;}

    .pt_product-search-result ul.search-result-items .grid-tile {width: 96%;}
    .search-result-content{padding: 0;}
    .pt_product-search-result #navigation, .pt_product-search-result .breadcrumb{display: none;}
    .pt_product-search-result .grid-tile .product-tile .product-image .content-asset{left:50%;margin: 0 0 0 -100px;width:200px;}
    /* Pdp */
    /* ------------------------------------- */

    .pt_product-details .primary-content {padding-bottom: 68px;}
    .pt_product-details .breadcrumb .last {display:none;}
    #product-nav-container {bottom: 0;width:100%;}
    #product-nav-container div {width: 60px;}
    #product-nav-container div.product-next {float:right;}
    #product-nav-container .divided span {border:0;}
    .pdp-main .product-col-1, .pdp-main .product-col-2, .pdp-main .product-name {clear:both; float:none; width:100%;}
    .pdp-main .product-col-1, .pdp-main .product-col-2{margin:20px 0;}
    .pdp-main .product-name{margin:20px 10px;}

    .pdp-main .product-name, .pdp-main .product-add-to-cart .product-price{font-size: 1.125em; line-height: 1.3333em; font-family: 'HelveticaNeueW82-Regula', Arial, sans-serif; font-weight: normal;}
    .pdp-main .product-add-to-cart .product-price{margin: 0 10px;}

    .pdp-product-status{font-size: .75em; line-height: 1.5em;}
    .pdp-product-status, .pdp-main .product-number, .pdp-product-status .availability{float: right;}
    .pdp-main .product-number, .pdp-product-status .availability p, .pdp-main .product-set .product-set-list .product-set-item .product-set-details .product-number{line-height: 1.5em; font-family: 'HelveticaNeueMedium';}
    .pdp-main .product-number, .pdp-product-status .availability p{font-size: 1em; }
    .pdp-main .product-set .product-set-list .product-set-item .product-set-details .product-number{font-size: 0.6875em;}
    .pdp-product-status > div {margin: 0 7% 0 0;}

    .pdp-main .pdp-share{border-top: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA;}
    .pdp-main .pdp-share .content-asset{margin: 0; padding: 12px 20px; text-align: left;}
    .pdp-main .pdp-share span.share-msg{font: normal bold 12px/18px 'Century Gothic W01', Arial, sans-serif; text-transform: uppercase; color: #000000; margin: 0; width: 100%;}
    .pdp-main .pdp-share span.share-msg:after{content: '+'; float: right; font-size: 22px;}
    .pdp-main .pdp-share.expanded span.share-msg:after{content: '-'; font-size: 38px; line-height: 10px;}
    .pdp-main .pdp-share .pw-widget, .pdp-main .pdp-share .product-actions{display: none; clear: both; margin: 20px auto;}
    .pdp-main .pdp-share.expanded .pw-widget, .pdp-main .pdp-share.expanded .product-actions{display: block;}

    .pdp-main .pdp-share ul.menu{display: block; margin: 0 auto; text-align: center}
    .pdp-main .pdp-share ul.menu li:first-child{margin: 3px 2.375em 3px 0;}
    .pdp-main .pdp-share ul.menu li:last-child{margin-right: 0;}
    .pdp-main .pdp-share ul.menu li{float: left; width: auto;}

     #pdpMain .product-long-description .description-content{padding: 0 10px; line-height: 1.5em; text-align: left;}

    .pdp-main .recommendations.also-available-in li, .pdp-main .recommendations.cross-sell li{width: 95px;}
    .pdp-main .recommendations.also-available-in li{padding-left: 25px;}
    .pdp-main .recommendations.cross-sell{border-top: none;}
    .pdp-main .recommendations.cross-sell li{padding-right: 25px;}
    .pdp-main .promotion .promotion-title {font-size:86%;}
    .pdp-main .attribute h3,
    .pdp-main .attribute .label {font-size: .9em;width:35%;}
    .pdp-main .attribute .value {width: 64%;}
    .pdp-main .attribute span.value {padding-top:5px;}
    .pdp-main .product-add-to-cart .inventory {width: 100%;}

    /*.pdp-main .product-add-to-cart .inventory label {display:inline-block;}*/
    .pdp-main .product-add-to-cart .quantity input.input-text{margin-left: 5px; margin-top: -3px;  width: 30px; padding: 5px 0;}

    .pdp-main ul.menu {margin: 0 auto 20px; float:none; display: table;}
    .pdp-main .product-add-to-cart + .product-actions ul.menu li{margin: 0;}
    .pdp-main ul.menu li a{font: normal normal 12px/24px 'HelveticaNeueW82-Regula', Arial, sans-serif;}

    .pdp-main .product-add-to-cart button {clear: both; font-family: 'HelveticaNeueW82-Regula', sans-serif; font-size: 1.125em; height: 40px; line-height: 1.3333em; width: 300px;}

    .ui-tabs .ui-tabs-nav li {display:block;font-size: .8em;margin:0;width:99.4%;}
    .ui-tabs .ui-tabs-nav li a {width: auto;}
    .pdp-main .product-set-list .product-set-image img {max-width: 90%;}
    .pdp-main .product-set-list .block-add-to-cart .inventory {margin: 0; width: 37%;}
    .pdp-main .product-set-list .block-add-to-cart .product-price {font-size: 1em;width:44%;}
    .pdp-main .product-set-list .block-add-to-cart button {font-size: .7em;}
    .pdp-main .product-review-links {margin-left:6%;}
    .pdp-main .prSnippetTitle {float:left;}
    .pdp-main .prSnippetRatingUnclickable {float:left;}

    /* size chart */
    /* ------------------------------------- */

    .sizinginformation {padding:0;}
    .sizinginformation th{font-weight:normal;padding:0 0 0 2px;}
    .sizinginformation td {background:#ffffff;padding:5px;text-align:center;}
    .sizinginformation .sizechart{padding:0 !important;}
    .ui-dialog .ui-dialog-content {padding:.25em;}

    /* Cart: tables need to be broken up and cells stacked */
    /* ------------------------------------- */

    .pt_cart #secondary{display:none;}
    #cart-table thead{display:none;}
    #cart-table td{display:block;padding:5px;}
    #cart-table td.cart-promo{padding: 5px 0;}
    #cart-table .item-image{float:left;text-align:center;width:40%;}
    
    /* bundles */
    #cart-table .rowbundle .item-details > a{float: none;}
    
    #cart-table .item-details{float:left;width:53%;}
    #cart-table .item-details .product-list-item .name {font-size: 1.3em;}
    #cart-table .item-quantity{clear:both;float:left;text-align:center;width:40%;}
    #cart-table .item-quantity input {text-align:center;width: 50px;}
    #cart-table .item-quantity-details{float:left;font-size:.9em;width:44%;}
    #cart-table .item-price{clear:both;float:left;margin-left:42%;}
    #cart-table .item-total{float:right;font-size:1.3em !important;text-align:right !important;width:96%;}
    .pt_cart #cart-table .rowcoupons .item-total span{font-size:.875em !important;}
    .cart-coupon-code .input-text{width:50%;}
    .cart-coupon-code{clear:both;float:none;width:100%;}
    /* .cart-coupon-code button {margin: 5px 0 0 .5em;} */
    .cart-coupon-code input { padding: .4em .5em !important;}
    .cart-actions{margin:auto;overflow:hidden;}
    .cart-order-totals{border-top:1px solid #D9D9D9;clear:both;float:none;margin:20px 0;padding:20px 2%;width:96%;}
    .cart-order-totals button {margin:0 0 20px;}
    .cart-order-totals td{width: 50%;}

  #cart-table .item-total .promo-adjustment{width:auto;}
  .pdp-main .product-col-1{margin-left:0;}

#cart-table .price-unadjusted, #cart-table .price-adjusted-total, #cart-table .promo-adjustment{font-size: .75em;}
#cart-table .price-adjusted-total > span {font-size: 1.3em;}

    /* Checkout */
    /* ------------------------------------- */

.checkout-progress-indicator a { font-family: Arial;}

    .checkout-progress-indicator {clear:both;font-size:.8em; margin-bottom:3%; position:relative; overflow:hidden;text-align:left;top:auto;}
    .checkout-progress-indicator div {padding: 0 2%;}
    .order-summary-footer h2 {width:50%;}
    .place-order-totals .order-totals-table  {width: 100%;}
    .payment-method-options {padding:0;}
    .payment-method-options .form-row {width:100%;}
    .payment-method-options .form-row label {float:left;margin:0;padding:0 0 0 1em; width:150px;}
    .payment-method-options .form-row .input-radio {margin:0;}
    .pt_order-confirmation .item-list th {display:none;}
    .pt_order-confirmation .item-list td {float:left;padding:1em 0;width:98%;}
    .pt_order-confirmation .item-list .order-totals-table td {float:left;width: 48%;}
    .pt_order-confirmation .order-shipment-table th {display:none;}
    .pt_order-confirmation .order-shipment-table td {font-size: .8em;display: block;}
    .pt_order-confirmation .order-shipment-table .order-shipment-details{border:none;}
    .pt_order-confirmation .order-shipment-table .shipping-method {padding-left:0;}
    .month { margin-left: 0;}
    div.cvn input { margin-left: 0; }

    /* account pages */
    /* ------------------------------------- */

    .primary-content h2, .content-header{margin-left: 4% !important;}
    .content-asset ul.account-options li:last-child{border: none;}
    .pt_account .form-row, .pt_account .form-caption{margin: 0 4% 15px 4%;}
    .content-asset ul.account-options li, ul.address-list li, ul.payment-list li{float:none;width: auto; margin: 0 4%;}
    .order-history-header button {font-size:1em;padding:.25em;}
    .pt_wish-list .list-table-header p, .pt_gift-registry #dwfrm_giftregistry .list-table-header p{margin: -36px 0 0 0;}
    .pt_wish-list #dwfrm_wishlist_shipping .form-row, .primary-content > a{padding: 0 4%;}
    .pt_wish-list #dwfrm_wishlist_shipping .form-row p{margin-right: 0;}
    table.item-list td, th.section-header, .mobile.section-header{padding: 0.7em 0.3em; width: 100%;}
    .pt_cart .mobile{width: 100%;}
    .item-price .mobile, .item-total .mobile {float: left; text-align: left; width: 35%;}
    .item-total .mobile{margin-left: 42%;}
    /* .price-sales{float: right;} */

    .pt_wish-list table.item-list td{padding: 1em;}
    .order-shipment-details .label {text-align: left; width: 120px;}
    .order-shipment-details .value{margin-left: 110px;}

    .pt_wish-list .form-inline form{width: 100%;}
    .wish-list-results-table th, .wish-list-results-table td{padding: 2% 4%;}
    .wish-list-results-table .view {width: 13%;}

    /* Gift certificates */
    /* ------------------------------------- */

    .gift-certificate-purchase .content-asset,
    .gift-certificate-purchase form {float:none;width:90%;}
    .gift-certificate-purchase .cert-amount .form-caption {width: 80%}
    .gift-registry-advanced {padding: 10px 0 0 4%; }

    /* Gift registry */
    /* ------------------------------------- */

    .page-content-tab-navigaton button {width:100%;}
    .pt_gift-registry .add-gift-cert button {width:100%;}
    .pt_gift-registry .add-gift-cert p {width: 100%; margin: 2% 0;}
    .pt_gift-registry .create-new-registry p {display:none;}
    .pt_gift-registry .create-new-registry {overflow:hidden; margin: 0 0 10px 4%;}
    /* .pt_gift-registry .item-list {width:100%;} */
    .pt_gift-registry .item-list th {display:none;}
    .pt_gift-registry .page-content-tab-wrapper{padding-right: 0;}
    .pt_gift-registry .form-row {padding: 0 4%;}

    .pt_gift-registry #dwfrm_giftregistry > p{margin-left: 4%;}

    .pt_gift-registry #dwfrm_giftregistry .list-table-header p{float: right; width: 40%;}

    /* report tables */
    /* ------------------------------------- */

    table.item-list td .order-information, table.item-list td .order-billing, table.item-list td .order-payment-instruments{font-size: .9em !important;}
    table.item-list .section-header{padding: .3em;}
    table.item-list .item-image, table.item-list .item-details, table.item-list .item-availability, table.item-list .item-dashboard {display:inline-block;}
    table.item-list .item-image {width: 30%;}
    table.item-list .item-details{width: 50%;}
    table.item-list .item-availability, table.item-list .item-dashboard {width: 93%;}
    /* table.item-list .delete-registry {text-align:center;} */
    table.item-list th.section-header {background-image:none;}
    .list-table-header {padding: 1em !important;}
    .list-table-header .button, .list-table-header button {display:block; float: left;}
    .list-table-header .button {margin:10px 0; width: 196px;}
    .list-table-header button {width: 246px;}


    /* Customer service */
    /* ------------------------------------- */
    .pt_customer-service .content-asset{padding: 0 2%;}


    /* Homepage assets */
    /* ------------------------------------- */

    .home-bottom-right {clear:both;float:none;}
    .home-bottom-right .product-tile{min-height:0;}
    .product-tile .product-image {height:auto;}
    #email-alert-signup {margin:0;text-align:center;width: 100%;}
    #email-alert-signup label {text-align:center;width: 100%;}
    #email-alert-signup input[type="text"] {float:none;margin:0;width:50%;}
    #email-alert-signup input[type="image"] {float:none;vertical-align: bottom;}
    .facebook-registration {left:-3px;}
    .facebook-registration,.facebook-registration .fb_iframe_widget,.facebook-registration .fb_iframe_widget span,.facebook-registration .fb_iframe_widget span iframe {position:relative;width:100.7% !important;}
    
     /* Press page */
     /* ------------------------------------- */
    
     .mobileHide{display:none;}
     .press-tabs{padding:0;}
     #press-tabs .top-tabs p {margin: 0 0 0 2%;}
     #press-tabs ul.tab-holder {width: 60%; margin: 2px 0 0 0;}
     #press-tabs ul.tab-holder li {width: 25px;}	
     
     
     /* Social Media */
     /* ------------------------------------- */
    .socialIcons
	{
		margin-bottom: 25px;
	    width: 58%;
	}
     
}

@media screen and ( min-width:1025px) and (max-width:1280px){
	#wrapper{width: 960px;}
	.primary-content{width: 730px;}
	.primary-focus #secondary {width: 186px;}
	
	ul.level-1 > li > a {margin: 0 20px;}
	div.rings.level-2:before { left: 339px; }
	div.rings.level-2 { margin-left: -300px; }
	div.good-things.level-2:before { left: 362px; }
	div.good-things.level-2 { margin-left: -300px; }
	#homepage-slider, .js #homepage-slider .jcarousel-item {width: 865px !important;}
	.js .wrapper-top-content #homepage-slider {width: 582px!important;}
	.js .wrapper-top-content #homepage-slider .jcarousel-item {width: 582px!important;}
	.home-bottom-center {margin: 0 6.12%;}
    .socialIcons
	{
	    width: 75%;
	}
}


@media only screen and (max-width: 1024px) {
    .mouse-to-zoom { display: none; }
}


@media screen and ( min-width:956px) and (max-width:1024px){
	div.rings.level-2:before { left: 334px; }
	div.rings.level-2 { margin-left: -300px; }
	div.good-things.level-2:before { left: 378px; }
	div.good-things.level-2 { margin-left: -320px; }
    #wrapper{width: 935px;}
    .primary-content, 
    .pt_customer-service .primary-content {width:720px;}
    .primary-focus #secondary, 
    .pt_account #secondary, .pt_wish-list #secondary, .pt_order #secondary, .pt_customer-service #secondary, 
    .pt_gift-registry #secondary, .pt_product-search-noresult #secondary, .pt_error #secondary {width: 186px;}
    
    #header .header-promo {margin: 20px 136px;}
   	ul.level-1 > li > a {margin: 0 19px;}
    #homepage-slider, .js #homepage-slider .jcarousel-item {width: 825px !important;}
    .home-bottom-center {margin: 0 6.1%;}
    
    .pt_checkout .primary-focus .primary-content, .pt_cart .primary-focus .primary-content {width: 700px;}
    
    .pdp-main .recommendations.cross-sell li {padding-right: 110px;}
    .pdp-main .pdp-share .pw-widget {width: 84%;}
    .socialIcons
	{
	    width: 77%;
	}
}

@media screen and ( min-width:800px) and (max-width:955px){
    #wrapper {width:780px;}
    .primary-content {width: 560px;}    
    #header .header-promo { margin: 20px 75px;}    
     .pt_account #primary, .pt_wish-list #primary, .pt_order #primary, .pt_customer-service #primary, .pt_gift-registry #primary, 
    .pt_gift-registry .page-content-tab-wrapper, .pt_product-search-noresult #primary, .pt_error #primary {width: 580px;}    
    .page-content .primary-content{padding-left:14px;}    
     #secondary, .primary-focus #secondary,
    .pt_account #secondary, .pt_wish-list #secondary, .pt_order #secondary, .pt_customer-service #secondary, 
    .pt_gift-registry #secondary, .pt_product-search-noresult #secondary, .pt_error #secondary {width:170px;} /* width:171px; */ 
    ul.level-1 > li > a {margin: 0 5px;}
    .socialIcons
	{
	    width: 92%;
	}
    
}


@media screen and ( min-width:750px) and (max-width:799px){
	#wrapper {width:730px;}
	.primary-content {width:535px;}
	
	 .pt_account #primary, .pt_wish-list #primary, .pt_order #primary, .pt_customer-service #primary, .pt_gift-registry #primary, 
    .pt_gift-registry .page-content-tab-wrapper, .pt_product-search-noresult #primary, .pt_error #primary {width: 550px;}    
    .page-content .primary-content{padding-left:14px;}    
     #secondary, .primary-focus #secondary,
    .pt_account #secondary, .pt_wish-list #secondary, .pt_order #secondary, .pt_customer-service #secondary, 
    .pt_gift-registry #secondary, .pt_product-search-noresult #secondary, .pt_error #secondary {width:150px;} /* width:171px; */    
    ul.level-1 > li > a {margin-right: 23px;}
    .socialIcons { width: 100%; }
}

@media screen and ( min-width:750px) and (max-width:879px){
	#navigation div.rings.level-2:before { left: 166px; }
	#navigation div.good-things.level-2 { margin-left: 0; }
	#navigation div.good-things.level-2:before { left: 47px; }
}

@media screen and ( min-width:880px) and (max-width:955px){	
	#navigation div.rings.level-2:before { left: 152px; }
	#navigation div.good-things.level-2 { margin-left: -60px; }
	#navigation div.good-things.level-2:before { left: 113px; }
}

/* 768px layout: make minor adjustments from full layout. None of the mobile styles above used, based on media queries */
@media screen and ( min-width:750px) and (max-width:955px){
    
    /* set page, primary regions width */
    /* ------------------------------------- */
    
    .page-content .primary-content{padding-left:14px;}
    .home-bottom-center {margin: 0 5.8591%;}
    
    .html-slot-container img,
    .bottom-banner-cell img {max-width:100%;}


    .tablet{display: block!important;}
    .pdp-main .product-primary-image h2 { display: none; }
    
    /* various page tweaks */
    /* ------------------------------------- */

    .ui-dialog {max-width:98%;}
    .ui-dialog .ui-dialog-content {height: auto !important; overflow: visible;}
    .scrollable {max-height: none;}
    .mini-cart-total-label{display:none;}
    .menu-utility {clear:both;margin: .7em 0;}
    .mini-cart-products  {max-height: 100%;}
	ul.level-2.categorysnavslot { display: none; }
    .header-banner {font-size: 1em; margin:0;}
    .primary-logo img, .header-promo img{width: 100%; height: auto;}
    #header .header-promo{margin: 20px 73px;}
    .headerblock.pull-right {margin: 0.67em 0; width: 215px;}
    .mini-cart-label {margin: 0 3px 0 0;}
    .header-search input[type="text"]{width:185px;}
    .header-social li{width: 20px;}
    #header .header-promo {margin: 20px 64px;}
    ul.level-1 > li > a {margin: 0 14px;}
    #navigation ul.level-1 li.first a { padding-left: 3px; }
    #navigation ul.level-1 a{font-size:.75em; padding:3px 5px;}
    #navigation div.level-2{margin: 5px 0 0 -155px;}
    div.level-2:before {left: 200px;}
    div.level-2 ul.level-2 li{padding: 0;}
	#navigation div.earrings.level-2:before { left: 192px; }
	#navigation div.rings.level-2 { right: 30px; }
	#navigation div.level-2 { margin-top: 0px; }
    ul.search-result-items .new-row{clear:none;}
    ul.search-result-items .grid-tile{width:41.5%;}
    #homepage-slides{height: 414px;}
    #homepage-slider, .js #homepage-slider .jcarousel-item{width: 660px!important;}
    .js .wrapper-top-content #homepage-slider {width: 739px!important;}
    .js .wrapper-top-content #homepage-slider .jcarousel-item {width: 739px!important;}
    .js .wrapper-top-content .jcarousel-next {left: 98%}
    .js .wrapper-top-content #homepage-slider .slide img {width: 87%;}
    .recentPress{width:100%;}
    .recentPress .item-list a {width: 16.5%;}
    .wrapper-top-content {width:100%;padding:0 0 5px 0;}
    .jcarousel-prev{left: -2%;}
    .jcarousel-next{left: 98%;}
    .home-bottom-center{margin: 0 6%;}
    #footer .footer-nav, #footer .home-email-subscribe {width: 51%;}
    .content-asset ul.account-options li{margin: 0 4% 0 0;}  /* my account */

    .pdp-main .pdp-share .pw-widget{width: 100%;}
    .ra1-pw-popup.pw-popup-type_aftershare { display: none !important; }
    .pdp-main .pdp-share .pdp-social a{margin-right: 3px !important;}

    .pdp-main .recommendations.also-available-in li{width: 74px;}
    .pdp-main .product-add-to-cart .product-price {font-size: 18px;}
    .pdp-main .product-add-to-cart button {margin-top:20px;}
    .pdp-main .recommendations {width:275px;}
    .pdp-main .recommendations.cross-sell li{padding-right: 75px; width: 120px;}
    .pdp-main .recommendations.cross-sell li:last-child {padding: 0;}
    .pdp-main .product-set-list .block-add-to-cart.add-sub-product .inventory{width: 25%;}
    .pdp-main .product-set-list .block-add-to-cart button {font-size: .75em;margin-top:3px;}
    .pdp-main .recommendations .jcarousel-next{left: 86%;}

    .pdp-main #also-available-in-recomendations .product-price{width: 74px;}
    
    table.item-list td, th.section-header{padding: 0.7em 0.3em;}
    .pt_wish-list .list-table-header p{width: 100%;}

    #compare-table td .product-tile {width:79px;}
    .pt_gift-registry .add-gift-cert p {width: auto;}
    #cart-table {font-size: .9em;}
    #cart-table td {padding:3px;}
    #cart-table td.cart-promo{padding: 3px 0;}
    #cart-table .item-user-actions {width:72px;}
    #cart-table .item-total .promo-adjustment {width:77px;}

    .order-shipment-details .label {width: auto;}
    .order-shipment-details .value {margin-left: 105px;}

    .wish-list-results-table th, .wish-list-results-table td {padding: 2% 4%;}
    .wish-list-results-table .view {width: 13%;}

    /* homepage assets */
    /* ------------------------------------- */

    .home-bottom-right .product-tile{min-height:0;}
    #email-alert-signup {margin: 0; width: 100%;}
    #email-alert-signup label{float: none;display: block;}
    #email-alert-signup input[type="text"] {}

    .facebook-registration {left:0px;}
    .facebook-registration,.facebook-registration .fb_iframe_widget,.facebook-registration .fb_iframe_widget span,.facebook-registration .fb_iframe_widget span iframe {position:relative;width:100% !important;}

}




/* Bump up to a min-480 viewport */

@media screen and ( min-width:480px) and (max-width: 749px) {

    #wrapper {width:480px;}
	#header .primary-logo { width: 67%; }
	header .sitewide-logo { left: 30%; }
	#navigation ul.level-1 li.first a {padding-left: 0;}
	div.level-2.menu-horizontal ul.level-2 { float: none; margin: 0; }
	div.earrings.level-2,
	div.rings.level-2,
	div.good-things.level-2 { margin: 0; }
    .header-search input[type="text"] {margin: 10px -2px 0 -440px; width: 414px;}

    .mobile .menu-category, .pt_storefront #main, .pt_product-details #pdpMain, #footer{padding: 0; width: 480px;}
    ul.level-1 a{ padding: 15px 6px 12px 6px;}

    .js #homepage-slider .jcarousel-item{width: 440px!important; height: 262px;}

    .product-tile .pr_stars {left:40px;}
    .wide-tiles .product-tile .product-name h2 {margin-top:10px;}
    .wide-tiles .product-tile .product-image {width:38%;}

    .refinement h3 span{width: 84%;}

    .product-add-to-cart .inventory .quantity{margin-left: 63%;}
    .pdp-main .product-add-to-cart button{ margin: 25px 0 25px 27%;}
    .pdp-main .product-add-to-cart{width: 100%;}
    .pdp-main .pdp-share .content-asset{width: 92%;}
    #pdpMain .product-long-description .description-content{padding: 0 5px;}
    .pdp-main .pdp-share .pw-widget{width: 67%;}
    .pdp-main .pdp-share .button-type-looknative{margin-right: 20px !important;}
    .pdp-main .pdp-share ul.menu{ width: 65%;}

    .facebook-registration {left:0px;}
    .facebook-registration,.facebook-registration .fb_iframe_widget,.facebook-registration .fb_iframe_widget span,.facebook-registration .fb_iframe_widget span iframe {position:relative;width:100% !important;}

    .ui-dialog .form-row select {width: 97.5%;}

    table.gift-reg-purchases > tbody > tr > td { padding: 1em 4%;}
    .pt_gift-registry table.item-list > tbody > tr > td{padding-left: 4%;}
    #cart-table .item-price{width: 55.5%;}

    .pt_order-confirmation .add-to-email-list input {margin: 0.2em 0 -2.8em 0;}
    #send-to-friend-main .send-to-friend-product{margin: 20px 10%; width: 80%;}
    .pdp-main .recommendations .jcarousel-next{left: 78%;}
    .popup-main .buttons .columns-3 li { width: 29%; }
    
	.sizing h1 { font-size: 1.4em; }
	.sizing h2 { font-size: 1.2em; }
	.sizing p, .sizing table  { font-size: 1em; }
}


@media screen and (max-width:480px){

	div.level-2.menu-horizontal ul.level-2 { float: none; margin: 0; }
	div.earrings.level-2,
	div.rings.level-2,
	div.good-things.level-2 { margin: 0; }
	
    ul.level-1 a{ padding: 15px 6px 12px 6px;}
	
	input[type="text"]{border:1px solid #AAAAAA;margin-left:2%;padding:0.8em 0.5em;text-indent:0;width:49.5966%;}

	#header .primary-logo{margin: .335em 0;}
	.headerblock{margin: 1.6em 0; width: 53%;}

    #headerrightblock #mini-cart {right: 18%;}

    .header-search input[type="text"]{margin: 10px -2px 0 -295px; width: 267px;}

	.pt_storefront #main, .pt_product-details #pdpMain, #footer{padding: 0; width: 100%;}

	#homepage-slider, .js #homepage-slider .jcarousel-item{width: 294px!important;}
    .js #homepage-slider .jcarousel-control{left: 40%;}

    .refinement h3 span{width: 80%;}

    .pdp-main .product-name{width: auto;}
    .pdp-main .product-add-to-cart{width: 100%;}
    .product-add-to-cart .inventory .quantity{margin-left: 45%;}
    .pdp-main .product-add-to-cart button{margin: 25px 0 25px 3%;}
    .pdp-main .pdp-share .pw-widget{width: 100%;}
    .pdp-main .pdp-share .content-asset{width: 88%;}
    .pdp-main .pdp-share ul.menu{ width: 100%;}

    .ui-dialog .form-row select {width: 99%;}

    table.item-list > tbody > tr > td, .order-shipment-table > tbody > tr > td{float: left; padding: 1em; width: 90%;}
    table.item-list .order-payment-summary .order-total{border: none;}
    table.item-list th.section-header, .order-shipment-table th.section-header{display: none;}

    .list-table-header .button {width: 86px; margin: 0 0 0 10px;}
    .list-table-header button {width: 136px;}
    .pt_wish-list .list-table-header p {width: 100%; margin: 10px 0 0 0;}

    #cart-table .item-price{margin-left:43.5%;}
    .item-total .mobile{margin-left:44.5%;}
    #cart-table .item-price{width:53%;}

    .section-header-note{margin: 5px 0 0; position: static; display: block;}
    #send-to-friend-main .send-to-friend-product{margin: 20px 5%; width: 9  0%;}

    .checkout-progress-indicator div {padding: 0 6%;}
    .checkout-progress-indicator > div:first-child{padding-left: 0;}
    .checkout-progress-indicator > div:last-child{padding: 2% 0 0 0; display: block;}
    .checkout-progress-indicator .active, .checkout-progress-indicator .active a{color: #ea0c8b;}
    
    .pdp-main .recommendations.also-available-in li, .pdp-main .recommendations.cross-sell li{margin: 0 86px; width: 147px;}
    .pdp-main .recommendations.cross-sell li {padding-right: 0;}
    .recommendations.cross-sell .jcarousel-prev, .recommendations.cross-sell .jcarousel-next{display: block!important; top: 35%; font-size: 22px;}
    .recommendations.cross-sell .jcarousel-prev{left: 5%;}
    .recommendations.cross-sell .jcarousel-next{left: 75%;}	
    .socialIcons { margin-bottom: 25px; width: 90%; }
	.popup-main .buttons ul li { margin: 0 0 1em 0; }
	.popup-main .buttons .columns-3 li { width: 31%; }
	
	.sizing h1 { font-size: 1.4em; }
	.sizing h2 { font-size: 1.2em; }
	.sizing p, .sizing table { font-size: 1em; }
}

/* Retina Displays
--------------------------------------------------------------------------------------- */
@media
  (min--moz-device-pixel-ratio: 2),
    (-o-min-device-pixel-ratio: 2/1),
    (-webkit-min-device-pixel-ratio: 2),
    (min-device-pixel-ratio: 2) {         
        .st_facebook_large span span.stLarge,
		.st_twitter_large span span.stLarge,
		.st_pinterest_large span span.stLarge,
		.st_googleplus_large span span.stLarge,
		.wanelo-save-button
		{
		    background-image: url("../images/sprites-social@2x.jpg") !important;
		    background-size: 49px 112px;
		}
		
		.st_facebook_large span span.stLarge
		{
		    background-position: 0 0 !important;
		}
		
		.st_twitter_large span span.stLarge
		{
		    background-position: 0 -25px !important;
		}
		
		.st_pinterest_large span span.stLarge
		{
		    background-position: 0 -50px !important;
		}
		
		.st_googleplus_large span span.stLarge
		{
		    background-position: 0 -75px !important;
		}
		.wanelo-save-button
		{
			background-position: 0 -100px !important;
        }
    }